petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscHelpPrintf

Prints help messages.

### Synopsis

    #include <petscsys.h>
    PetscErrorCode (*PetscHelpPrintf)(const char format[],...);

Not Collective

### Input Parameters

format -the usual printf() format string

### Fortran Note

This routine is not supported in Fortran.

### See Also

PetscFPrintf(), PetscSynchronizedPrintf(), PetscErrorPrintf()

Level:developer
Location:include/petscsys.h
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages